Bug 196932 - Glibc ia64 missing package from pkglist
Glibc ia64 missing package from pkglist
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: RHEL Product and Program Management
Daniel Riek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-27 13:47 EDT by Arlinton Bourne
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:42:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arlinton Bourne 2006-06-27 13:47:57 EDT
Description of problem:
It seems that glibc-debuginfo-2.3.2-95.44.i686.rpm

Requires:
glibc-debuginfo-common-2.3.2-95.44.i386.rpm

but for ia64 when the list is retrieived
glibc-debuginfo-common-2.3.2-95.44.i386.rpm is not in the list preventing the
installation of glibc-debuginfo-2.3.2-95.44.i686.rpm.

Please check Errata Comments #59 +
http://errata.devel.redhat.com/errata/showrequest.cgi?advisory=2006:0453#c59
Comment 1 RHEL Product and Program Management 2007-10-19 14:42:54 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.